function widget:GetInfo()
	return {
		name = "DPS Widget",
		desc = "Controls DPS Display",
		author = "Argh",
		date = "October 29, 2009",
		license = "GPL, v. 2 or later, 2009",
		layer = 25,
		enabled = true,
	}
end
local myTeam = Spring.GetLocalTeamID()

function widget:Initialize()
	Spring.SendLuaRulesMsg("dpsGadgetStart"..myTeam)
end

function widget:Shutdown()
	Spring.SendLuaRulesMsg("dpsGadgetStop"..myTeam)
end
